uuid: 0080efb7-461d-4524-9b94-a34f12384f40
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Dfs9knLnP6UfgFWSSzrKRbNa3qLALPYhXWntQYn-zN4
id: node_action
label: 'Node action'
type: 'canonical_entities:node'
pattern: 'actions/[node:title]'
selection_criteria:
  3e363b77-9773-4bf6-aeba-5a3ad58339f9:
    id: 'entity_bundle:node'
    negate: false
    uuid: 3e363b77-9773-4bf6-aeba-5a3ad58339f9
    context_mapping:
      node: node
    bundles:
      action: action
selection_logic: and
weight: -5
relationships: {  }
